## hb-graphite2 hb-graphite2 — Graphite2 integration |

## Functions

gr_face * | hb_graphite2_face_get_gr_face ()

## Types and Values

#define | HB_GRAPHITE2_TAG_SILF

## Includes

    #include <hb-graphite2.h>

## Description

Functions for using HarfBuzz with the Graphite2 fonts.

## Functions

### hb_graphite2_face_get_gr_face ()

    gr_face *
    hb_graphite2_face_get_gr_face (hb_face_t *face);

## Types and Values

### HB_GRAPHITE2_TAG_SILF

    #define HB_GRAPHITE2_TAG_SILF HB_TAG('S','i','l','f')